<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true">

    <com.google.android.material.appbar.AppBarLayout
        android:id="@+id/app_bar_layout"
        android:layout_width="match_parent"
        android:layout_height="64dp"
        android:paddingTop="10dp"
        android:theme="@style/ThemeOverlay.AppCompat.Dark.ActionBar"
        app:elevation="0dp">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/id_activity_web_toolbar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:navigationIcon="@drawable/icon_fanhui"
            app:theme="@style/myToolbarNavigationButtonStyle">

            <TextView
                android:id="@+id/id_activity_web_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text=""
                android:textColor="@color/color_333333"
                android:textSize="17sp" />
        </androidx.appcompat.widget.Toolbar>
    </com.google.android.material.appbar.AppBarLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:layout_behavior="@string/appbar_scrolling_view_behavior">


        <WebView
            android:id="@+id/id_activity_web_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"  />

        <ProgressBar
            android:id="@+id/id_web_view_progress_view"
            style="@style/Widget.AppCompat.ProgressBar.Horizontal"
            android:layout_width="match_parent"
            android:layout_height="5dp"
            android:progressDrawable="@drawable/update_proess_bg"
            android:max="100"
            android:visibility="gone" />
    </RelativeLayout>
</androidx.coordinatorlayout.widget.CoordinatorLayout>